Crux: BRE/WFE - Task #17869

WSC: BRErulesetList()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 05/03/2024
Priority: Normal Due date: 05/03/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 40d5d11d - 22/04/2024 06:46 PM - remiges-kanchan

refs : #17870,#17869,#17869 - BRERuleSetGet , BRERUIleSetDelete,BRERulesetList Added and WFdelete, WFList, WFGet modified

Revision 48b075e4 - 22/04/2024 06:47 PM - remiges-kanchan

Merge pull request #183 from remiges-kanchan/wsc

refs : #17870,#17869,#17869 - BRERuleSetGet , BRERUleSetDelete,BRERuesetList Added and WFdelete, WFList, WFGet modified

Revision 46856e7e - 23/04/2024 12:11 PM - remiges-kanchan
refs : #17869 - test cases added for BRERulesetList

Revision e7a738ce - 23/04/2024 12:11 PM - remiges-kanchan

Merge pull request #184 from remiges-kanchan/wsc

refs : #17869 - test cases added for BRERulesetList

Revision 45fb875d - 23/04/2024 12:20 PM - remiges-kanchan
refs : #17869 - modified BRERulesetList Test Case

Revision d07b76d8 - 23/04/2024 12:22 PM - remiges-kanchan
refs : #17869 - test cases modified for BRERulesetList

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 17/02/2024 05:09 PM - Shuvam Misra
- Target version changed from Sprint 12 Apr to Sprint 26 Apr

#3 - 17/02/2024 05:44 PM - Shuvam Misra
- Target version changed from Sprint 26 Apr to Sprint 12 Apr

#4 - 05/03/2024 10:13 PM - Sahil Malik
- Estimated time set to 2.00 h

- % Done changed from 0 to 100

- Start date set to 05/03/2024

- Assignee set to Sahil Malik

- Due date set to 05/03/2024

#5 - 08/03/2024 05:37 PM - Shuvam Misra

- Status changed from New to In Progress
#6 - 08/03/2024 05:38 PM - Shuvam Misra

- Status changed from In Progress to Testing

#7 - 22/04/2024 06:42 PM - Kanchan Barve
- % Done changed from 100 to 60

- Assignee changed from Sahil Malik to Kanchan Barve

#8 - 23/04/2024 12:35 PM - Kanchan Barve
- % Done changed from 60 to 100

- Status changed from Testing to Closed
